XmCreateText(3Xm)

NAME
XmCreateText — the Text widget creation function.

SYNOPSIS
#include <Xm/Text.h>

Widget XmCreateText (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateText creates an instance of a Text widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of Text and its associated resources, see XmText(3Xm).

RETURN VALUE
Returns the Text widget ID.

RELATED INFORMATION
XmText(3Xm).